Bug 67068 - I was just trying to install Nessus and while it was compiling it came up with the error that follows:
I was just trying to install Nessus and while it was compiling it came up wit...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: make (Show other bugs)
4.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-19 13:57 EDT by Need Real Name
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 17:42:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-19 13:57:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
network.c: In function `open_sock_opt_hn':
network.c:1256: Internal error: Segmentation fault.
Please submit a full bug report.
See <URL:http://bugzilla.redhat.com/bugzilla/> for instructions.
make[1]: *** [network.o] Error 1
make[1]: Leaving directory `/tmp/nessus-install.1004/nessus-libraries/libnessus'
make: *** [all] Error 2
**** An error occured :/
Press any key to quit


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Just install Nessus
2.
3.
	

Actual Results:  The setup process begins and then it crashes with the error:

network.c: In function `open_sock_opt_hn':
network.c:1256: Internal error: Segmentation fault.
Please submit a full bug report.
See <URL:http://bugzilla.redhat.com/bugzilla/> for instructions.
make[1]: *** [network.o] Error 1
make[1]: Leaving directory `/tmp/nessus-install.1004/nessus-libraries/libnessus'
make: *** [all] Error 2
**** An error occured :/
Press any key to quit


Expected Results:  the install process should have ended successfully

Additional info:

This was with a brand new install of RH 7.2
Comment 1 Vladimir Makarov 2004-10-04 17:42:36 EDT
Sorry, gcc-2.96 used in RH7.2 is too old.  Its release cycle was
finished long ago.  Therefore I am closing the case.  If it is still
important, the customer could reopen it.

Note You need to log in before you can comment on or make changes to this bug.